/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       550
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

body {
    min-height: 100vh;
    padding-bottom: constant(safe-area-inset-bottom);
    /* 兼容 iOS < 11.2 */
    padding-bottom: env(safe-area-inset-bottom);
    /* 兼容 iOS >= 11.2 */
}

/* 超出隐藏的处理*/

.site-content, .entry-content {
    max-width: 100%;
    overflow: hidden;
}

@media screen and (min-width: 59.6875em) {
    body:before {
        width: 0px;
    }
    .site-content {
        float: none;
        margin: auto;
    }
}

.line {
    position: relative;
    border: none;
}

.line:after {
    content: '';
    position: absolute;
    bottom: 0;
    background: rgba(51, 51, 51, 0.1);
    width: 100%;
    height: 1px;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

